.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1056px;
	min-height: 700px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: 100px;
}

#slideshowu683
{
	z-index: 90;
	width: 0.01px;
	height: 672px;
	position: fixed;
	top: 0px;
	left: -470px;
}

#u684
{
	position: absolute;
	width: 2000px;
	height: 672px;
	background-color: transparent;
}

#u684popup
{
	z-index: 91;
}

#u687
{
	z-index: 92;
	width: 2000px;
	height: 672px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u685
{
	z-index: 94;
	width: 2000px;
	height: 672px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u687_clip,#u685_clip
{
	overflow: hidden;
	width: 2000px;
	height: 672px;
}

#u687_img,#u685_img
{
	margin-left: -24px;
	margin-right: -24px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u127
{
	z-index: 97;
	width: 1256px;
	height: 2594px;
	border-style: none;
	border-color: transparent;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -50%;
	background: transparent url("../images/dotgrid-3ptx9-sml-tiny-u127-fr.png") repeat left top;
}

#u1202
{
	z-index: 89;
	width: 1256px;
	height: 672px;
	border-style: none;
	border-color: transparent;
	background-color: #6D6E71;
	position: relative;
	margin-right: -10000px;
}

#u240
{
	z-index: 102;
	position: relative;
	width: 25px;
	margin-right: -10000px;
	margin-top: 171px;
	left: 109px;
}

#pu159
{
	width: 0.01px;
	padding-bottom: 672px;
	left: -100px;
	top: -672px;
	margin-bottom: -672px;
	position: relative;
}

#u159
{
	z-index: 227;
	width: 1256px;
	height: 80px;
	border-style: none;
	border-color: transparent;
	background-color: #7B7C7F;
	background-color: rgba(109, 110, 113, 0.9);
	position: fixed;
	top: 592px;
	left: -100px;
	-pie-background: rgba(109, 110, 113, 0.9);
}

#u776
{
	z-index: 106;
	width: 235px;
	position: fixed;
	top: 0px;
	left: 100px;
}

#u775
{
	z-index: 107;
	width: 235px;
	padding-bottom: 88px;
	position: relative;
	margin-right: -10000px;
}

#u119
{
	z-index: 108;
	width: 191px;
	position: fixed;
	top: 27px;
	left: 50%;
	margin-left: -499px;
}

#u160
{
	z-index: 228;
	width: 191px;
	position: fixed;
	top: 607px;
	left: 29px;
}

#u119_img,#u160_img
{
	padding-right: 3px;
}

#u154-4
{
	z-index: 98;
	width: 576px;
	min-height: 40px;
	font-size: 48px;
	color: #FFFFFF;
	line-height: 58px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 320px;
	left: 50%;
	margin-left: -336px;
}

#u173-4
{
	z-index: 230;
	width: 128px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 8px;
	text-align: left;
	color: #BAC2C7;
	font-size: 20px;
	line-height: 32px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	position: fixed;
	top: 623px;
	left: 288px;
}

#u173-4:hover
{
	background-color: transparent;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 30px;
	margin: 0px;
}

#u173-4:hover p
{
	color: #E4A025;
	visibility: inherit;
}

#u177-4
{
	z-index: 234;
	width: 160px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 8px;
	text-align: left;
	color: #BAC2C7;
	font-size: 20px;
	line-height: 32px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	position: fixed;
	top: 623px;
	left: 432px;
}

#u173-4.MuseLinkActive,#u177-4:hover
{
	background-color: transparent;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 30px;
	margin: 0px;
}

#u173-4.MuseLinkActive p,#u177-4:hover p
{
	color: #E4A025;
	visibility: inherit;
}

#u178-4
{
	z-index: 238;
	width: 128px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 8px;
	text-align: left;
	color: #BAC2C7;
	font-size: 20px;
	line-height: 32px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	position: fixed;
	top: 623px;
	left: 608px;
}

#u177-4.MuseLinkActive,#u178-4:hover
{
	background-color: transparent;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 30px;
	margin: 0px;
}

#u178-4.MuseLinkActive
{
	background-color: transparent;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 30px;
	margin: 0px;
}

#u177-4.MuseLinkActive p,#u178-4:hover p
{
	color: #E4A025;
	visibility: inherit;
}

#u178-4.MuseLinkActive p
{
	color: #E4A025;
	visibility: inherit;
}

#u256
{
	z-index: 96;
	width: 1256px;
	height: 648px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u264
{
	z-index: 111;
	width: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 146px;
	left: 109px;
}

#u257-26
{
	z-index: 123;
	width: 576px;
	min-height: 384px;
	font-size: 20px;
	color: #6D6E71;
	line-height: 24px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 96px;
	left: 292px;
}

#u257-2
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
}

#u257,#u257-9,#u257-14
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
}

#about,#projects
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 592px;
	left: 99px;
}

#pu1033
{
	width: 0.01px;
	left: -100px;
	top: -648px;
	margin-bottom: -519px;
	position: relative;
}

#pu1033_position_content
{
	margin-top: -522px;
	margin-bottom: 1041px;
}

#u1033
{
	z-index: 226;
	width: 1256px;
	height: 9px;
	border-style: none;
	border-color: transparent;
	position: fixed;
	top: 672px;
	left: -100px;
	background: transparent url("../images/dropshadow1-u1033-fr.png") repeat-x left top;
}

#u260
{
	z-index: 115;
	width: 140px;
	position: fixed;
	top: 727px;
	left: 819px;
}

#u258
{
	z-index: 119;
	width: 141px;
	position: fixed;
	top: 822px;
	left: 819px;
}

#u262
{
	z-index: 113;
	width: 106px;
	position: fixed;
	top: 960px;
	left: -4px;
}

.js #u260.ose_pre_init,.js #u258.ose_pre_init,.js #u262.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#pu1202,#pu256,#pu984
{
	width: 0.01px;
	left: -100px;
	position: relative;
}

#u984
{
	z-index: 2;
	width: 1256px;
	border-style: none;
	border-color: transparent;
	background-color: #E6E6E6;
	position: relative;
	margin-right: -10000px;
}

#u984_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1056px;
	position: relative;
	left: -100px;
}

#u1069
{
	z-index: 3;
	width: 1060px;
	position: relative;
	margin-right: -10000px;
	left: -384px;
}

#u1069_clip
{
	overflow: hidden;
	width: 1060px;
	height: 1274px;
}

#u1069_img
{
	margin-bottom: -25px;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
}

#slideshowu466
{
	z-index: 5;
	width: 0.01px;
	height: 540px;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 292px;
}

#u488popup
{
	z-index: 6;
}

#u828
{
	z-index: 7;
	width: 768px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u837
{
	z-index: 9;
	width: 768px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u846
{
	z-index: 11;
	width: 768px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u828_img,#u837_img,#u846_img
{
	padding-left: 175px;
	padding-right: 175px;
}

#u1089
{
	z-index: 13;
	width: 768px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1098
{
	z-index: 15;
	width: 768px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u468popup
{
	z-index: 17;
}

#u834-4
{
	z-index: 18;
	width: 700px;
	min-height: 28px;
	font-size: 20px;
	color: #6D6E71;
	line-height: 28px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u843-4
{
	z-index: 22;
	width: 700px;
	min-height: 28px;
	font-size: 20px;
	color: #6D6E71;
	line-height: 28px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u852-4
{
	z-index: 26;
	width: 700px;
	min-height: 28px;
	font-size: 20px;
	color: #6D6E71;
	line-height: 28px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u1095-4
{
	z-index: 30;
	width: 700px;
	min-height: 28px;
	font-size: 20px;
	color: #6D6E71;
	line-height: 28px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u1104-4
{
	z-index: 34;
	width: 700px;
	min-height: 28px;
	font-size: 20px;
	color: #6D6E71;
	line-height: 28px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u490-4popup
{
	z-index: 38;
}

#u487-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 160px;
}

#u487-4popup
{
	z-index: 42;
}

#u470-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 160px;
	left: 738px;
}

#u487-4:hover,#u470-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	margin: 0px;
}

#u470-4popup
{
	z-index: 46;
}

#u487-4:hover p,#u470-4:hover p
{
	color: #ED1C24;
	visibility: inherit;
}

#slideshowu865
{
	z-index: 50;
	width: 0.01px;
	height: 540px;
	position: relative;
	margin-right: -10000px;
	margin-top: 622px;
	left: 292px;
}

#u488,#u871
{
	position: absolute;
	width: 768px;
	height: 500px;
	background-color: transparent;
}

#u871popup
{
	z-index: 51;
}

#u940
{
	z-index: 52;
	width: 768px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u949
{
	z-index: 54;
	width: 768px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u958
{
	z-index: 56;
	width: 768px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u967
{
	z-index: 58;
	width: 768px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u468,#u879
{
	position: absolute;
	width: 700px;
	top: 512px;
}

#u879popup
{
	z-index: 60;
}

#u946-4
{
	z-index: 61;
	width: 700px;
	min-height: 28px;
	font-size: 20px;
	color: #606972;
	line-height: 28px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u955-4
{
	z-index: 65;
	width: 700px;
	min-height: 28px;
	font-size: 20px;
	color: #606972;
	line-height: 28px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u964-4
{
	z-index: 69;
	width: 700px;
	min-height: 28px;
	font-size: 20px;
	color: #606972;
	line-height: 28px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u973-4
{
	z-index: 73;
	width: 700px;
	min-height: 28px;
	font-size: 20px;
	color: #606972;
	line-height: 28px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u490-4,#u866-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	padding: 10px;
	text-align: right;
	color: #6D6E71;
	line-height: 20px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	top: 500px;
	left: 700px;
}

#u866-4popup
{
	z-index: 77;
}

#u883-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 160px;
}

#u883-4popup
{
	z-index: 81;
}

#u878-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 160px;
	left: 738px;
}

#u878-4popup
{
	z-index: 85;
}

#u1006
{
	z-index: 104;
	position: relative;
	width: 25px;
	margin-right: -10000px;
	margin-top: 101px;
	left: 109px;
}

#u240_img,#u1006_img
{
	display: block;
	vertical-align: top;
}

.js #u240.ose_pre_init,.js #u119.ose_pre_init,.js #u154-4.ose_pre_init,.js #u264.ose_pre_init,.js #u1006.ose_pre_init
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#project2
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 542px;
	left: 99px;
}

#contact
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 1176px;
	left: 99px;
}

#u998
{
	z-index: 222;
	width: 101px;
	position: relative;
	margin-right: -10000px;
	margin-top: 450px;
	left: 94px;
}

#u1003
{
	z-index: 224;
	width: 101px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1040px;
	left: 1106px;
}

#pu987-71
{
	width: 0.01px;
	margin-left: 192px;
	margin-top: 41px;
	position: relative;
}

#u987-71
{
	z-index: 149;
	width: 354px;
	min-height: 384px;
	position: relative;
	margin-right: -10000px;
}

#u987-2
{
	font-size: 18px;
	line-height: 22px;
	color: #6D6E71;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u987-3
{
	font-size: 14px;
	color: #004B8D;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u987-7,#u987-17,#u987-27
{
	line-height: 24px;
}

#u987-9,#u987-19,#u987-29,#u987-31
{
	font-size: 20px;
	color: #6D6E71;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u987-8,#u987-18,#u987-28,#u987-30
{
	font-size: 12px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	line-height: 14px;
}

#u987-5,#u987-47
{
	font-size: 18px;
	line-height: 22px;
	color: #004B8D;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u987-6,#u987-45,#u987-48
{
	font-size: 20px;
	line-height: 24px;
	color: #6D6E71;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u987-50
{
	font-size: 20px;
	line-height: 24px;
	color: #6D6E71;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
}

#u987-13,#u987-15,#u987-23,#u987-25,#u987-26,#u987-35,#u987-37,#u987-54,#u987-56
{
	font-size: 16px;
	line-height: 19px;
	color: #6D6E71;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u987-40,#u987-42,#u987-44,#u987-59,#u987-61,#u987-63,#u987-65
{
	font-size: 14px;
	color: #6D6E71;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u987-16,#u987-38,#u987-57,#u987-69
{
	font-size: 14px;
	color: #6D6E71;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#pu988
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 136px;
	left: 384px;
}

#u988
{
	z-index: 117;
	width: 140px;
	position: relative;
}

#u991
{
	z-index: 121;
	width: 141px;
	margin-top: 337px;
	position: relative;
}

#page .verticalspacer
{
	clear: both;
}

